<?xml version="1.0" encoding="utf-8"?>
<RK7Query>
<RK7CMD CMD="DeliveryConfirmEdit" readyTime="@SendExp" minCookTime="@MinCookTime" printImmediately="@printImmediately" closeOrder="@needClose" persistentComment="@ADV_INFO">
  <Order visit ="@VisitNo" orderIdent="@RKIdent" guid="@rk7guid"/> 
  <OrderType id="@ordertype"/>
  <Restaurant id="@RESTID"/>
  <ClientID>@ClientID</ClientID>
  <AddressID>@AddressID</AddressID>
  <ExtSource source="@dlvorder" extID="@ExtVisitNo"/>
  
  <HolderXML>@Holder</HolderXML>
</RK7CMD>
</RK7Query>
